Retrieve all status list signers
/v2/credentials/mobile/status-list-signersRetrieves all existing status list signers.
Roles
Analytics Events
Authorization
bearerAuth In: header
Response Body
application/json
curl -X GET "https://example.com/v2/credentials/mobile/status-list-signers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "iacaId": "080c670a-2e90-4023-b79f-b706e55e9bc6", "active": true, "csrPem": "string" } ]}How would you rate this page?
Revoke a status list signer POST
Revokes an existing status list signer, making it unusable for signing new status lists. If the verifier checks the CRL referenced in the IACA certificate, it must treat revoked status list signers and any status list they signed as untrusted. <Callout> Only available in implementations using managed IACAs. When using unmanaged (external) IACAs, you must revoke the status list signer certificate directly with the CA that issued it. </Callout>
Retrieve a status list signer GET
Retrieves an existing status list signer. Status list signer operations are only available in implementations using unmanaged (external) IACAs.